## ses-student 3.0.0.020netbook0natick2

=== debian/changelog ===
ses-student (3.0.0.020netbook0natick2) hardy; urgency=low

  * Use dev versions of libwnck, libdaemon, libavahi-core, libnoticy, and
    libgtop2 as build dependencies
  * Set file permissions correctly beforehand so we do not need to manually
    modify the file permissions in postinst
  * Add ses-common and ses-wm as runtime dependencies
  * Do not append data to /etc/SES/WM/startup unless the file already exists.
    ses-wm installs this file so, by adding ses-wm as a runtime dependency,
    we should be able to guarantee that /etc/SES/WM/startup already exists.
    However, we add the check just to be extra safe.
  * Create runlevel 2 link to /etc/init.d/ses_SSD using debian/links rather
    than debian/postinst 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 02 Dec 2008 22:53:13 +0000

ses-student (3.0.0.020netbook0natick1) hardy; urgency=low

  * Intel drop for Edu build

 -- Lily <lifengx.wang@intel.com>  Fri, 28 Nov 2008 09:14:25 +0000
