=== debian/control ===
Source: ses-student
Section: utils
Priority: optional
Maintainer: Lily <lifengx.wang@intel.com>
Build-Depends: cdbs, debhelper (>= 5), ses-common, libwnck-dev, libdaemon-dev, libavahi-core-dev, libgtop2-dev, libnotify-dev
Standards-Version: 3.7.3

Package: ses-student
Architecture: lpia
Depends: ${shlibs:Depends}, ${misc:Depends}, ses-common, ses-wm
Description: SES for CMPC
